@font-face {
    font-family: "Calibri";
    src: URL("fonts/calibri-light.ttf") format("truetype");
    font-weight: lighter;
    font-style: normal;
}

@font-face {
    font-family: "Calibri";
    src: URL("fonts/calibri-regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Calibri";
    src: URL("fonts/calibri-bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
}

:root {
    --blu: #142e62;
    --azzurrino: #6295c9;
}

body {
    font-family: "Calibri";
    font-weight: normal;
}


/*** general */

@media only screen and (max-width: 600px) {
    .no_mobile {
        display: none !important;
    }
}

a,
.btn-link {
    color: var(--azzurrino) !important;
    text-decoration: none !important;
}

.btn_primario {
    color: #fff;
    background: var(--blu);
    border: none;
    border-radius: 30px;
    padding: 6px 12px;
    width: 100%;
    line-height: 15px;
}

.btn_primario:hover {
    color: var(--blu);
    background: var(--azzurrino);
}


/*** header */

.greyBack {
    background: #f9f9f9;
}

.greyBack2 {
    background: #f5f5f5;
}

.big_nav {
    background: var(--blu);
}

.big_nav h3 {
    color: #fff;
}

#call_header {
    width: 100%;
    display: inline-block;
    margin: auto;
    max-width: 200px;
    width: 200px;
    position: relative;
    right: 0px;
    float: right;
    top: 15px;
}

@media only screen and (max-width: 600px) {
    #call_header {
        width: 100%;
        display: block;
        margin: auto;
        max-width: 100%;
        width: 100%;
        position: relative;
        right: 0px;
        float: unset;
        top: 15px;
    }
}

#call_header * {
    text-align: center;
}

#call_header span {
    color: var(--blu);
    font-size: 13px;
    display: block;
    line-height: 12px;
}

#call_header img {
    filter: invert(1);
    margin-right: 10px;
}

header {
    background: #fff;
    border-bottom: 1px solid #e5e5e5;
    box-shadow: 0 0.25rem 0.75rem rgb(0 0 0 / 5%);
    padding: 5px 0px;
}

#logo {
    width: 250px;
    display: inline-block;
}

@media only screen and (max-width: 600px) {
    #logo {
        width: 50%;
    }
}

#side_menu {
    transition: all 0.75s;
    position: absolute;
    left: -100%;
    background: #00000030;
    z-index: 10;
    width: 0%;
    height: 100%;
}

#side_menu .menu {
    background: var(--blu);
    height: 100%;
    width: 100%;
}

#side_menu.visibile {
    left: 0%;
    width: 100%;
}

#side_menu ul {
    padding: 15px;
}

#side_menu ul li {
    list-style: none;
    padding: 5px 0px;
    color: #fff !important;
    font-size: 18px;
    font-weight: bold;
}

#side_menu a {
    color: #fff !important;
}

#toggle_menu {
    background: #fff;
    max-width: 30px;
    width: 30px;
    height: 20px;
    display: none;
    margin-right: 5%;
}

#toggle_menu:before,
#toggle_menu:after,
#toggle_menu div {
    background: var(--blu);
    content: "";
    display: block;
    height: 3px;
    border-radius: 10px;
    margin: 5px 0;
    transition: 0.5s;
}

#toggle_menu.opened:before {
    transform: translateY(12px) rotate(135deg);
}

#toggle_menu.opened:after {
    transform: translateY(-4px) rotate(-135deg);
}

#toggle_menu.opened div {
    transform: scale(0);
}


/*** page */

.row {
    margin-left: 0px;
    margin-right: 0px;
}

.container {
    padding-left: 0px;
    padding-right: 0px;
}

#page {
    padding: 0px 0px;
}

#menu_laterale_desk {}

#menu_laterale_desk .card {}


/*** footer */

footer {
    background: #f5f5f5;
    position: relative;
    bottom: 0;
    margin-bottom: 0px;
    padding-bottom: 30px;
}

footer a {
    font-size: 13px;
}


/* form */

.form_calcolo_rata {
    max-width: 500px;
    margin: auto;
}

.form_calcolo_rata label {
    width: 100%;
    position: relative;
}

.row_input {
    position: relative;
    padding-bottom: 10px;
}

.row_input label.label {
    color: rgba(0, 0, 0, 0.87);
    font-weight: 700;
    font-size: 1rem;
    -ms-flex-order: 1;
    order: 1;
    line-height: 1.5;
    padding-bottom: 5px;
}

.radio_input {
    margin: 5px 0px;
    font-size: 20px;
}

.radio_input [type="radio"]:checked,
.radio_input [type="radio"]:not(:checked) {
    position: absolute;
    opacity: 0;
    pointer-events: none;
}

.radio_input [type="radio"]:checked+span,
.radio_input [type="radio"]:not(:checked)+span {
    border: solid 1px #9e9e9e;
    border-radius: 3px;
    position: relative;
    padding-left: 40px;
    padding-right: 10px;
    cursor: pointer;
    display: inline-block;
    line-height: 46px;
    font-size: 16px;
    transition: 0.28s ease;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.radio_input [type="radio"]:checked+span {
    border-color: #4b9f17;
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%);
}

.radio_input [type="radio"]+span {
    width: 100%;
}

.radio_input [type="radio"].with-gap:checked+span:before,
.radio_input [type="radio"]:checked+span:after {
    border: 2px solid #4b9f17;
}

.radio_input [type="radio"]+span:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    margin: 11px 10px;
    width: 24px;
    height: 24px;
    z-index: 0;
    transition: 0.28s ease;
    border-radius: 50px;
}

.radio_input [type="radio"]+span:after,
.radio_input [type="radio"]+span:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    margin: 11px 10px;
    width: 24px;
    height: 24px;
    z-index: 0;
    transition: 0.28s ease;
}

.radio_input [type="radio"].with-gap:checked+span:after,
.radio_input [type="radio"].with-gap:checked+span:before,
.radio_input [type="radio"]:checked+span:after {
    border: 2px solid #4b9f17;
}

.radio_input [type="radio"].with-gap:checked+span:after,
.radio_input [type="radio"]:checked+span:after {
    background-color: #4b9f17;
}

[type="radio"]:not(:checked)+span:before {
    border: 2px solid #5a5a5a;
}

.radio_input [type="radio"]+span:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    margin: 11px 10px;
    width: 24px;
    height: 24px;
    z-index: 0;
    transition: 0.28s ease;
}

.radio_input [type="radio"].with-gap:checked+span:after {
    transform: scale(0.5);
    border-radius: 100px;
}

.radio_input [type="radio"].with-gap:checked+span:after,
.radio_input [type="radio"]:checked+span:after {
    background-color: #4b9f17;
}

.radio_input [type="radio"].with-gap:checked+span:after,
.radio_input [type="radio"].with-gap:checked+span:before,
.radio_input [type="radio"]:checked+span:after {
    border: 2px solid #4b9f17;
}

.radio_input [type="checkbox"]:checked,
.radio_input [type="checkbox"]:not(:checked) {
    position: absolute;
    opacity: 0;
    pointer-events: none;
}

.radio_input [type="checkbox"]:checked+span,
.radio_input [type="checkbox"]:not(:checked)+span {
    border: solid 1px #9e9e9e;
    border-radius: 3px;
    position: relative;
    padding-left: 40px;
    padding-right: 10px;
    cursor: pointer;
    display: inline-block;
    line-height: 46px;
    font-size: 16px;
    transition: 0.28s ease;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.radio_input [type="checkbox"]:checked+span {
    border-color: #4b9f17;
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%);
}

.radio_input [type="checkbox"]+span {
    width: 100%;
}

.radio_input [type="checkbox"].with-gap:checked+span:before,
.radio_input [type="checkbox"]:checked+span:after {
    border: 2px solid #4b9f17;
}

.radio_input [type="checkbox"]+span:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    margin: 11px 10px;
    width: 24px;
    height: 24px;
    z-index: 0;
    transition: 0.28s ease;
    border-radius: 50px;
}

.radio_input small {
    font-size: 14px;
    line-height: 19px !important;
    display: block;
    padding: 15px;
    color: #6b6b6b;
}

.radio_input [type="checkbox"]+span:after,
.radio_input [type="checkbox"]+span:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    margin: 11px 10px;
    width: 24px;
    height: 24px;
    z-index: 0;
    transition: 0.28s ease;
}

.radio_input [type="checkbox"].with-gap:checked+span:after,
.radio_input [type="checkbox"].with-gap:checked+span:before,
.radio_input [type="checkbox"]:checked+span:after {
    border: 2px solid #4b9f17;
}

.radio_input [type="checkbox"].with-gap:checked+span:after,
.radio_input [type="checkbox"]:checked+span:after {
    background-color: #4b9f17;
}

[type="checkbox"]:not(:checked)+span:before {
    border: 2px solid #5a5a5a;
}

.radio_input [type="checkbox"]+span:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    margin: 11px 10px;
    width: 24px;
    height: 24px;
    z-index: 0;
    transition: 0.28s ease;
}

.radio_input [type="checkbox"].with-gap:checked+span:after {
    transform: scale(0.5);
    border-radius: 100px;
}

.radio_input [type="checkbox"].with-gap:checked+span:after,
.radio_input [type="checkbox"]:checked+span:after {
    background-color: #4b9f17;
}

.radio_input [type="checkbox"].with-gap:checked+span:after,
.radio_input [type="checkbox"].with-gap:checked+span:before,
.radio_input [type="checkbox"]:checked+span:after {
    border: 2px solid #4b9f17;
}

.half {
    width: 49%;
    display: inline-block;
}

.text_input [type="text"] {
    font-weight: 400;
    border: 1px solid #9e9e9e;
    border-radius: 4px;
    width: calc(100% - 1rem);
    padding-left: 1rem;
    background-color: transparent;
    border-bottom: 1px solid #9e9e9e;
    border-radius: 0;
    outline: 0;
    height: 3rem;
    position: relative;
    font-size: 16px;
    margin: 0 0 8px 0;
    padding: 0;
    box-shadow: none;
    box-sizing: content-box;
    transition: box-shadow 0.3s, border 0.3s;
    border-radius: 4px;
    padding-left: 15px;
}

.three-input-date {
    height: 3.125rem;
    font-size: 1rem;
    margin: 0 0 0.5rem 0;
    box-shadow: none;
    font-weight: 400;
    padding: 0 1rem;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
    background-color: #fff;
    border: none;
    border-radius: 4px;
    box-shadow: inset 0 0 0 0.0625rem #9e9e9e;
}

.three-input-date input {
    border: none;
    -ms-flex: 1;
    flex: 1;
    width: 27%;
    -moz-appearance: textfield;
    line-height: 1;
}

.three-input-date label {
    color: rgba(0, 0, 0, 0.87);
    font-weight: 700;
    font-size: 1rem;
    -ms-flex-order: 1;
    order: 1;
    line-height: 1.5;
    width: 100%;
    position: relative;
}

.three-input-date input:focus {
    border: none;
    outline: none;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}


/* Firefox */

input[type="number"] {
    -moz-appearance: textfield;
}

.text_input [type="number"] {
    font-weight: 400;
    border: 1px solid #9e9e9e;
    border-radius: 4px;
    width: calc(100% - 1rem);
    padding-left: 1rem;
    background-color: transparent;
    border-bottom: 1px solid #9e9e9e;
    border-radius: 0;
    outline: 0;
    height: 3rem;
    position: relative;
    font-size: 16px;
    margin: 0 0 8px 0;
    padding: 0;
    box-shadow: none;
    box-sizing: content-box;
    transition: box-shadow 0.3s, border 0.3s;
    border-radius: 4px;
    padding-left: 15px;
}

.text_input [type="email"] {
    font-weight: 400;
    border: 1px solid #9e9e9e;
    border-radius: 4px;
    width: calc(100% - 1rem);
    padding-left: 1rem;
    background-color: transparent;
    border-bottom: 1px solid #9e9e9e;
    border-radius: 0;
    outline: 0;
    height: 3rem;
    position: relative;
    font-size: 16px;
    margin: 0 0 8px 0;
    padding: 0;
    box-shadow: none;
    box-sizing: content-box;
    transition: box-shadow 0.3s, border 0.3s;
    border-radius: 4px;
    padding-left: 15px;
}

.text_input:focus {
    border: 1px solid var(--azzurrino);
}

.autocomplete-items {
    position: absolute;
    z-index: 10;
    width: 100%;
    background: #fff;
}

.autocomplete_element {
    padding: 5px 15px;
    font-weight: 500;
    border-bottom: 1px solid #eaeaea;
}

.row_input.mens2 .inline {
    width: 50%;
    display: inline-block;
    margin-right: 0px;
    padding-right: 0px;
}

.row_input.mens3 .inline {
    width: 33%;
    display: inline-block;
    margin-right: 0px;
    padding-right: 0px;
}

select {
    width: 100%;
    padding: 12px;
    border: 1px solid #9e9e9e;
    border-radius: 4px;
}

.container_2 {
    zoom: 0.7;
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 18px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    user-select: none;
    line-height: 23px;
    font-weight: lighter;
    color: #8a8a8a;
}


/* Hide the browser's default checkbox */

.container_2 input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}


/* Create a custom checkbox */

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
}


/* On mouse-over, add a grey background color */

.container_2:hover input~.checkmark {
    background-color: #ccc;
}


/* When the checkbox is checked, add a blue background */

.container_2 input:checked~.checkmark {
    background-color: #4b9f17;
}


/* Create the checkmark/indicator (hidden when not checked) */

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}


/* Show the checkmark when checked */

.container_2 input:checked~.checkmark:after {
    display: block;
}


/* Style the checkmark/indicator */

.container_2 .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

#manage_consensi {
    padding: 20px;
}

.btn {
    width: 100%;
    padding: 15px auto;
    color: #fff;
    font-weight: bold;
}

.btn.green {
    background: #4b9f17;
}

.btn.green:hover {
    background: #4b9f17;
    color: #fff;
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%);
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: linear-gradient(45deg, transparent 50%, gray 50%), linear-gradient(135deg, gray 50%, transparent 50%), linear-gradient(to right, #ccc, #ccc);
    background-position: calc(100% - 20px) calc(1em + 7px), calc(100% - 15px) calc(1em + 7px), calc(100% - 2.7em) 0.9em;
    background-size: 5px 5px, 5px 5px, 1px 1.5em;
    background-repeat: no-repeat;
}

.green_txt {
    color: #4b9f17;
}

.loader {
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid var(--azzurrino);
    width: 20px;
    height: 20px;
    -webkit-animation: spin 2s linear infinite;
    /* Safari */
    animation: spin 2s linear infinite;
    display: inline-block;
}


/* Safari */

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

#step .col {
    text-align: center;
    opacity: 0.6;
    position: relative;
}

#step .col.active {
    opacity: 1;
    font-weight: bolder;
}

#step .col .num {
    background: var(--azzurrino);
    font-size: 20px;
    padding: 10px;
    border-radius: 100%;
    color: #fff;
    display: block;
    /* width: 100%; */
    height: 50px;
    width: 50px;
    margin: auto;
    margin-bottom: 5px;
    font-weight: bold;
}

#step .col .text {
    line-height: 20px;
}

.arrow {
    border: solid #949494;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
    position: absolute;
    right: 0px;
    top: 25px;
}

.right {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.boxed {
    max-width: 900px;
    margin: auto;
}

.card.preventivo {
    border: solid 0.5px var(--blu);
    border-radius: 5px;
}

.b-left {
    padding: 30px 10px;
}

.b-left::before {
    background-color: #ddd;
    content: " ";
    height: 100%;
    left: 50%;
    position: absolute;
    top: 0;
    width: 1px;
}

.info_partner {
    padding: 30px 10px;
}

.info_partner ul li {
    list-style: none;
}

.info_partner ul li:before {
    content: "●";
    color: var(--blu);
    display: inline-block;
    width: 10px;
    height: 10px;
    font-size: 16px;
    margin-left: -20px;
    position: absolute;
}

.info_partner img {
    width: 150px;
}

#result h2 {
    font-weight: 700;
}

.info-banner.success {
    background: #d9f0da;
    color: #25722b;
    border-color: #90d393;
}

.info-banner .el {
    padding: 3px 20px 3px 0;
    width: 40px;
    height: 40px;
}

.info-banner {
    margin: 20px 0;
    padding: 16px;
    background: var(--azzurrino);
    -webkit-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    transition: all 1s ease-out;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 0;
    color: var(--blu);
    display: table;
    width: 100%;
}

@media (min-width: 768px) {
    #result .col-md-6 {
        flex: 0 0 auto;
        width: 49%;
        display: inline-grid;
        padding: 20px;
    }
}

@media (max-width: 768px) {
    #toggle_menu {
        display: inline-block;
        position: absolute;
        right: 0px;
        top: 25px;
    }
    .call_header .b-left::before {
        display: none;
    }
}

#step_ul {
    padding: 30px 10px;
    position: relative;
}

#step_ul li {
    padding: 16px;
    border-top: none;
    background-color: #c0dfff;
    margin-bottom: 10px;
    position: relative;
    list-style: none;
    border-radius: 5px;
}

#step_ul li h4 {
    font-weight: 600;
}

#step_ul li h4 span {
    text-align: center;
    font-size: 22px;
    background-color: var(--blu);
    border-radius: 100%;
    position: absolute;
    color: #fff;
    font-weight: 700;
    height: 30px;
    width: 30px;
    line-height: 31px;
    top: 12px;
    right: 8px;
}

.logo_prest img {
    width: 100px;
}

.preventivo div {}

.preventivo span {
    font-size: 14px !important;
    color: #6b6b6b;
    font-weight: 700;
}

.preventivo .erogato {
    text-align: right;
    font-size: 40px;
    font-weight: 700;
    position: absolute;
    right: 12px;
    top: 0px;
}

.preventivo .erogato p {
    text-align: right;
    font-size: 14px;
    line-height: 0;
    margin-bottom: 0px;
}

.preventivo .dovuto {
    font-size: 20px;
    font-weight: 700;
}

.preventivo .tan_taeg>div {
    display: inline-block;
    width: 49%;
}

#menu_laterale .card-header {
    padding: .5rem 1rem;
    margin-bottom: 0;
    color: #fff;
    background-color: var(--blu);
    border-bottom: 1px solid rgba(0, 0, 0, .125);
    position: relative;
}

#menu_laterale .card-header .arrow {
    box-sizing: border-box;
    height: 5vw;
    width: 5vw;
    border-style: solid;
    border-color: white;
    border-width: 0px 1px 1px 0px;
    transform: rotate(45deg);
    transition: border-width 150ms ease-in-out;
}

#menu_laterale .card-header.collapsed {
    padding: .5rem 1rem;
    margin-bottom: 0;
    color: #fff;
    background-color: var(--azzurrino);
    border-bottom: 1px solid rgba(0, 0, 0, .125);
}